
 LinHES - Feature # 970: Build HAL support for R8

Status: Closed Priority: Normal
Author: opel70 Category: Packages: Extra
Created: 06/05/2014 Assignee: jams
Updated: 10/05/2014 Due date:
Description: I'm trying to figure out why it is that Amazon Instant videos won't play and it seems to be related to DRM and 

the missing HAL.  It looks like hal and libhal are all that is needed to get this working again.
This is from forum post: http://forums.linhes.org/viewtopic.php?f=21&t=24009

Associated revisions
10/03/2014 05:07 pm - brfransen
hal & hal-info: rebuild for R8. refs #970

History
06/05/2014 09:40 am - brfransen
- Tracker changed from Bug to Feature

08/19/2014 11:52 am - jams
HAL is considered end of life so it was removed from R8.
However I did not realize that it was needed for flash DRM so hal will be added back for 8.2

08/19/2014 11:52 am - jams
- Status changed from New to In Progress

- Assignee set to jams

09/21/2014 11:58 am - brfransen
- Target version set to 8.2

- Category set to Packages: Extra

10/05/2014 06:57 am - brfransen
- Status changed from In Progress to Closed

Built and pushed to repo but I have no way to test
